Subject: [bug#36542] [PATCH 0/6] Fix network-manager vpn plugins

From: Jelle Licht <[email-masked]>
Date: Sun, 07 Jul 2019 21:27:23 +0200

Hello Guix!

This series should fix the OpenVPN network-manager plugin, as well as
add the network-manager-vpnc plugin. Other vpn plugins should also be
trivial to add.

Please review and test. If someone has a better idea for passing the
NM_OPENVPN_USER et al environment variables to network-manager, I am all
ears.

- Jelle